# frozen_string_literal: true

module Jekyll
  module Normurlize
    module Filter
      def normalize(url)
        url.chomp('/').reverse.chomp('/').reverse
      end
    end
  end
end

Liquid::Template.register_tag('normurlize', Jekyll::Normurlize::Filter)